View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013168ParaView(No Category)public2012-05-12 07:552012-10-29 17:04
ReporterUtkarsh Ayachit 
Assigned ToKyle Lutz 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.98.0 
Summary0013168: New Panels: Plot Over Line doesn't show any 3D widget
DescriptionNew Panels: Plot Over Line doesn't show any 3D widget.

+ Wavelet
+ Plot Over Line -- you see no 3D widget in the View. Hit Apply, the plot shows up correctly, so the line bounds are being set correctly as far as I can tell.
TagsNo tags attached.
ProjectSandia
Topic Name
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028713)
Kyle Lutz (viewer)
2012-06-21 06:53

Works with current ParaView master.
(0028727)
Utkarsh Ayachit (administrator)
2012-06-29 14:12

merged in master (if applicable)
(0028748)
Alan Scott (manager)
2012-07-05 19:36

Seems to work. The issue may be that the selected object in the pipeline is being changed as you move the mouse on the 3d view. That, if true, is a different bug.

Tested Windows, master, local server.

- Issue History
Date Modified Username Field Change
2012-05-12 07:55 Utkarsh Ayachit New Issue
2012-05-12 07:55 Utkarsh Ayachit Assigned To => Kyle Lutz
2012-06-21 06:53 Kyle Lutz Note Added: 0028713
2012-06-21 06:53 Kyle Lutz Status backlog => gatekeeper review
2012-06-21 06:53 Kyle Lutz Resolution open => fixed
2012-06-29 14:11 Utkarsh Ayachit Fixed in Version => git-master
2012-06-29 14:12 Utkarsh Ayachit Status gatekeeper review => customer review
2012-06-29 14:12 Utkarsh Ayachit Note Added: 0028727
2012-07-05 19:36 Alan Scott Note Added: 0028748
2012-07-05 19:36 Alan Scott Status customer review => closed
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker